<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Web-Developer</title>

		<!-- Bootstrap CSS (put first) -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	</head>
	<body>
		<div class="container-fluid mt-3">
			<div class="row justify-content-center">
				<div class="col-5 text-center">
					<div class="border border-dark bg-warning p-4">
						<img src="./xen.jpg" class="img-thumbnail h-50 w-50 rounded-circle mb-3">
						<h1>Xenia Mae L. Abaño</h1>
						<h3 class="mb-3">Full Stack Web Developer</h3>
						<p>Hello! I will introduce myself. I am Xenia Mae, Xen for short. I started web designing way back in highschool wherein we designed webpages using HTML. </p>
						<p>From that, I got interested more with programming that is why in college I took up BS in Computer Engineering. Now I am ready to apply what I have learned from the university and gain first hand experience in the tech industry.</p>
					</div>
				</div>
			</div>
		</div>





		<!-- Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>
